package cz.moneta.test.dsl.auto.smartauto.shared;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum FilterGearbox implements DynamicPathPart {
    MANUAL("manuální"),
    AUTOMATIC("automatická");

    private final String filterGearbox;

    FilterGearbox(String filterGearbox) {
        this.filterGearbox = filterGearbox;
    }

    @Override
    public String getValue() {
        return filterGearbox;
    }
}
